=== tests/at_syscalls_test/Makefile ===
all:
	gcc at_syscalls_test.c -o at_syscalls_test

clean:
	rm -rf *.txt mkdirat_dir/ cde-package/
