=== tests/path-library-test/Makefile ===
all:
	gcc -D_GNU_SOURCE -Wall -O0 -g paths_test.c -I../../strace-4.5.20/ ../../strace-4.5.20/paths.o -o paths_test
