## cde 0.1

=== debian/changelog ===
cde (0.1-1~nd11.04+1) natty; urgency=low

  * Backported for natty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 23 Feb 2012 13:00:50 -0500

cde (0.1-1) unstable; urgency=low

  * Initial release (Closes: #610711)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 03 Feb 2012 19:27:05 -0500
