=== debian/control ===
Source: cde
Section: utils
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://www.stanford.edu/~pgbovine/cdepack.html
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/cde.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/cde.git

Package: cde
Architecture: alpha amd64 arm armeb armel armhf hppa i386 ia64 m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh4 sparc sparc64
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Description: package everything required to execute a Linux command on another computer
 CDEpack (Code, Data, and Environment packaging) is a tool that
 automatically packages up everything required to execute a Linux
 command on another computer without any installation or
 configuration.  A command can range from something as simple as a
 command-line utility to a sophisticated GUI application with 3D
 graphics. The only requirement is that the other computer have the
 same hardware architecture (e.g., x86) and major kernel version
 (e.g., 2.6.X) as yours. CDEpack allows you to easily run programs
 without the dependency hell that inevitably occurs when attempting to
 install software or libraries.
 .
 Typical use cases:
  1. Quickly share prototype software
  2. Try out software in non-native environments
  3. Perform reproducible research
  4. Instantly deploy applications to cluster or cloud computing
  5. Submit executable bug reports
  6. Package class programming assignments
  7. Easily collaborate on coding projects
