## cde 0.1+git9-g551e54d

=== debian/changelog ===
cde (0.1+git9-g551e54d-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/gcc10.patch: Add extern at relevant places to
    fix gcc-10 FTBFS (Closes: #957070)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Mar 2021 19:19:30 +0530

cde (0.1+git9-g551e54d-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Limit architecture to amd64 and i386, it FTBFS everywhere else.
    (Closes: #774327)

 -- Adrian Bunk <bunk@debian.org>  Mon, 19 Jun 2017 19:27:45 +0300

cde (0.1+git9-g551e54d-1) unstable; urgency=low

  * Fresh upstream snapshot (includes up_cp_cmdline_version patch)
    - resolves few issues (e.g. closing unused file descriptors)
  * Updated Homepage. Thanks Branen Salmon (Closes: #699643)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 17 Nov 2013 20:47:11 -0500
