=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: cde
 Section: utils
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.2
-Homepage: http://www.stanford.edu/~pgbovine/cdepack.html
+Homepage: http://www.pgbovine.net/cde.html
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/cde.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/cde.git
 
 Package: cde
-Architecture: alpha amd64 arm armeb armel armhf hppa i386 ia64 m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh4 sparc sparc64
-Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
+Architecture: amd64 i386
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: package everything required to execute a Linux command on another computer
  CDEpack (Code, Data, and Environment packaging) is a tool that
  automatically packages up everything required to execute a Linux
