=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,6 @@
 else
   CFLAGS += -O2
 endif
-
-CFLAGS += -std=c11
 
 # Following logic was borrowed from strace Debian package
 # Copyright 1996-2011 strace Debian maintainers, License: BSD-3
