## cde 0.4.1

=== DESCRIPTION ===
Package: cde
Type: Package
Title: Download Data from the Catchment Data Explorer Website
Version: 0.4.1
Authors@R: person("Rob", "Briers", email = "r.briers@napier.ac.uk",
  role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0341-1203"))
Description: Facilitates searching, download and plotting of Water Framework 
  Directive (WFD) reporting data for all waterbodies within the UK Environment 
  Agency area. The types of data that can be downloaded are: WFD status 
  classification data, Reasons for Not Achieving Good (RNAG) status, 
  objectives set for waterbodies, measures put in place to improve water 
  quality and details of associated protected areas. The site accessed is 
  <https://environment.data.gov.uk/catchment-planning/>. The data are made 
  available under the Open Government Licence v3.0 
  <https://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/>.
  This package has been peer-reviewed by rOpenSci (v. 0.4.0).
Depends: R (>= 3.0.0)
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: graphics, utils, data.table, viridisLite
Suggests: testthat, knitr, rmarkdown
URL: https://github.com/ropensci/cde
BugReports: https://github.com/ropensci/cde/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-09-03 09:07:10 UTC; 40000865
Author: Rob Briers [aut, cre] (<https://orcid.org/0000-0003-0341-1203>)
Maintainer: Rob Briers <r.briers@napier.ac.uk>
Repository: CRAN
Date/Publication: 2019-09-04 08:40:02 UTC
